Subject: Help with an old version of AMPAC

From: Williams Brian W <[email-masked]>
Date: Tue, 22 Apr 1997 19:43:45 -0400 (EDT)

I am using an old version of AMPAC available to me to carry out some 
simple calculations.  I would like to try a C.I. calculation involving 
only singly excited configurations.  The manual seems to imply that I can 
specify what configurations to consider using the key word "MICROS=" and 
specifying the configurations.  The manual offers no examples using this 
commmand.  Can anyone offer an example/explanation of how  use this key word?
Thanks.
Brian Williams, Chemistry, Bucknell University